@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Roman.eot');
    src: url('../fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Roman.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Roman.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Helvetica Neue LT Bold';
    src: url('../fonts/HelveticaNeueLTStd-Bd.eot');
    src: url('../fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Helvetica Neue LT Std Black';
    src: url('../fonts/HelveticaNeueLTStd-Blk.eot');
    src: url('../fonts/HelveticaNeueLTStd-Blk.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Blk.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Blk.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Blk.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Blk.svg#HelveticaNeueLTStd-Blk') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std Condensed';
    src: url('../fonts/HelveticaNeueLTStd-Cn.eot');
    src: url('../fonts/HelveticaNeueLTStd-Cn.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Cn.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Cn.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Cn.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Cn.svg#HelveticaNeueLTStd-Cn') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std Ultra Light';
    src: url('../fonts/HelveticaNeueLTStd-UltLt.eot');
    src: url('../fonts/HelveticaNeueLTStd-UltLt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-UltLt.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-UltLt.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-UltLt.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-UltLt.svg#HelveticaNeueLTStd-Cn') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



body{
    font-family: 'Helvetica Neue LT Std';
	color: #666;
	
}

b{
    font-family: 'Helvetica Neue LT Bold';
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Helvetica Neue LT Bold';
}

.t-regular{
    font-family: 'Helvetica Neue LT Std';
}

.t-bold{
    font-family: 'Helvetica Neue LT Bold';
}

.t-light{
    font-family: 'Helvetica Neue LT Std Ultra Light';
    letter-spacing: 1px
}

.t-size08{
	font-size: .8em !important
}

.t-size40{
	font-size: 4em !important
}

.t-letterspacing02{
	letter-spacing: 2px
}
.t-letterspacing01{
	letter-spacing: 1px
}

.main-color{
	color: #00AFEA !important
}

.main-color2{
	color: #455660 !important
}

.white{
	color: #fff
}

.bg-light-grey{
	background: #EDEDED
}

.bg-blue{
	background: #00AFEA
}

.bg-dark-grey{
	background: #455660;
	color: #fff
}

.bg-dark-grey a{
	color: #fff
}

.bg-white70{
	background: rgba(255,255,255, 0.7)
}

.line10{
	line-height: 1em
}

.btn-molinaro{
	color:#fff;
	background: #00AFEA
}


.title {
	border-left: 8px solid #00AFEA;
}

.navbar.bg-dark-grey{
	border-top: 4px solid #00AFEA
}

.navbar .topbar{
	background: #00AFEA url(../img/topbar-bg.png) no-repeat center left;
	padding-left: 100px;

	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;

}

.navbar .topbar .icon{
	filter: saturate(0) brightness(0) invert(1) contrast(100%) opacity(1);

	
}


.nav-pills .nav-link.active, .nav-pills .show > .nav-link{
	background: #00AFEA;
	color: #fff !important
}


.carousel-caption {
	top:20px;
}

.carousel-caption h2, .carousel-caption h5{
		text-shadow: 0px 0px 5px black

}

#arco{
	position: absolute;
	bottom: 0px;
	width: 100%
}

#arrow{
	position: absolute;
	top: -2px;
	width: 100%;
	text-align: center
}


#companies > div{
	background: red url('../img/companias-bg.png') center top;
	background: red;
	margin-top: -80px;
}

#companies > div {
}

#carouselCompanias .carousel-indicators li{
	width: 16px;
	height: 16px;
	padding: 0;
	border: 0;
	border-radius: 8px;
	background: #fff;
    opacity: 1;
    
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
	
	margin: 0 5px
	
}

#carouselCompanias .carousel-indicators .active {
	background: #00AFEA;

}

.unidad .over{
	background: rgba(0,0,0,0.6);
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	display: none
}

.unidad .over span{
	color: #fff;
	display: block;
	text-align: center;
	font-size: 1.2em
}

.unidad .over span:first-child{
	font-size: 4.2em;
	line-height: .8em
}

#counter > .line {
	border-left: 4px solid #00AFEA;
	margin-top: 10px;
	margin-bottom: 10px
}


.tipos > div{
	border: 3px solid #455660;
	border-radius: 10px;
	font-size: .8em
}


.tipos:hover > div{
	background: #00AFEA;
	border: 3px solid #00AFEA;
	color: #fff;
}

.tipos > div a{
	color: #455660;
	text-decoration: none
}

.tipos:hover > div a{

	color: #fff;
}

.tipos:hover .icon {
	  
	  filter: saturate(0) brightness(0) invert(1) contrast(100%) opacity(1);
}



footer ul li{
	list-style: none;
}

footer .social{
	border: 3px solid #fff;
	border-radius: 40px;
	height: 53px;
	width: 53px;
	display: inline-block;
	text-align: center;
	padding: 4px
}

footer .social .icon{
	  filter: saturate(0) brightness(0) invert(1) contrast(100%) opacity(1);
}

#flotante{
	position: fixed;
	bottom: 40px;
	right: 40px;
	background: #455660;
	color: #fff;
	width: 320px;
	height: 80px;
	border-radius: 10px;

	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	
}

#flotante a{
	color: #fff;
	text-decoration: none;
}
#flotante a:hover{
	color: #00AFEA
}

#flotante #fl-dos{
	display: none
}

#flotante #fl-dos .row > div:first-child{
	border-right: 2px solid #fff
}
